- date: "2021-02-15"
  nomination:
    author: leipert
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1127#note_504099850
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/frontend/untamper-my-lockfile/-/merge_requests/3
- date: "2021-02-22"
  nomination:
    author: sabrams
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1131#note_509270823
    nominated_by: vdesousa
    points: 300
    thumbs_up:
    - plafoucriere
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/52147
- date: "2021-03-08"
  nomination:
    author: emanuele.divizio
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1138#note_519029221
    nominated_by: joernchen
    points: 300
    thumbs_up:
    - plafoucriere
    - vdesousa
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/322719
- date: "2021-03-08"
  nomination:
    author: reprazent
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1138#note_519029222
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - dcouture
    - dappelt
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54932
- date: "2021-03-15"
  nomination:
    author: kwiebers
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1148#note_524046511
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - plafoucriere
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/323277
- date: "2021-03-15"
  nomination:
    author: arturoherrero
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1148#note_524046514
    nominated_by: mhenriksen
    points: 200
    thumbs_up:
    - plafoucriere
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/55406
- date: "2021-03-29"
  nomination:
    author: nolith
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1154#note_534407186
    nominated_by: joernchen
    points: 300
    thumbs_up:
    - ankelly
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/324654
- date: "2021-03-29"
  security_mr:
    author: stanhu
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1290
- date: "2021-03-29"
  security_mr:
    author: patrickbajao
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1280
- date: "2021-03-29"
  security_mr:
    author: jerasmus
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - tomquirk
        - pslaughter
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1268
- date: "2021-03-29"
  security_mr:
    author: reprazent
    category: engineering
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1262
- date: "2021-03-29"
  security_mr:
    author: mksionek
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1259
- date: "2021-03-29"
  security_mr:
    author: mbobin
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mkaeppler
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1254
- date: "2021-03-29"
  security_mr:
    author: fjsanpedro
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1250
- date: "2021-03-29"
  security_mr:
    author: jacobvosmaer-gitlab
    category: engineering
    points: 80
    reviewers:
      categories:
        dev:
        - nick.thomas
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1226
- date: "2021-03-29"
  security_mr:
    author: allison.browne
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1220
- date: "2021-03-29"
  security_mr:
    author: ahegyi
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - proglottis
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1214
- date: "2021-03-29"
  security_mr:
    author: vsizov
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1209
- date: "2021-03-29"
  security_mr:
    author: mksionek
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - mwoolf
        engineering:
        - smcgivern
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1208
- date: "2021-03-29"
  security_mr:
    author: splattael
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - kerrizor
        engineering:
        - aqualls
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1204
- date: "2021-03-29"
  security_mr:
    author: igor.drozdov
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - nick.thomas
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1197
- date: "2021-03-29"
  security_mr:
    author: lauraMon
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - ck3g
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1190
- date: "2021-03-29"
  security_mr:
    author: jerasmus
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - blabuschagne
        - cngo
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1180
- date: "2021-03-29"
  security_mr:
    author: dustinmm80
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - twk3
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/80
- date: "2021-03-29"
  security_mr:
    author: manojmj
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1174
- date: "2021-03-29"
  security_mr:
    author: arturoherrero
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1172
- date: "2021-03-29"
  security_mr:
    author: vyaklushin
    category: dev
    points: 60
    reviewers:
      categories:
        engineering:
        - reprazent
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1171
- date: "2021-03-29"
  security_mr:
    author: engwan
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1165
- date: "2021-03-29"
  security_mr:
    author: rmarshall
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - twk3
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/74
- date: "2021-03-29"
  security_mr:
    author: shinya.maeda
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1163
- date: "2021-03-29"
  security_mr:
    author: mparuszewski
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1155
- date: "2021-04-12"
  nomination:
    author: tmaczukin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1160#note_544759905
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - dcouture
    - ankelly
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab-runner/-/issues/27701
- date: "2021-04-12"
  nomination:
    author: theoretick
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1160#note_544759908
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - dcouture
    - ankelly
    - joernchen
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/325329
- date: "2021-04-12"
  nomination:
    author: WarheadsSE
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1160#note_544759911
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - dcouture
    - joernchen
    web_url: https://gitlab.com/gitlab-org/build/CNG/-/merge_requests/637
- date: "2021-04-12"
  nomination:
    author: serenafang
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1160#note_544759915
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - dcouture
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56464
- date: "2021-04-12"
  nomination:
    author: alexkalderimis
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1160#note_544759920
    nominated_by: plafoucriere
    points: 500
    thumbs_up:
    - dcouture
    - plafoucriere
    - ankelly
    - joernchen
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/40088
- date: "2021-04-12"
  security_mr:
    author: jprovaznik
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1329
- date: "2021-04-12"
  security_mr:
    author: mcelicalderonG
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1321
- date: "2021-04-12"
  security_mr:
    author: iamphill
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - mrincon
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1317
- date: "2021-04-12"
  security_mr:
    author: balasankarc
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/92
- date: "2021-04-12"
  security_mr:
    author: seanarnold
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1300
- date: "2021-04-12"
  security_mr:
    author: igor.drozdov
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1288
- date: "2021-04-12"
  security_mr:
    author: patrickbajao
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1283
- date: "2021-04-12"
  security_mr:
    author: digitalmoksha
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1282
- date: "2021-04-12"
  security_mr:
    author: jacobvosmaer-gitlab
    category: engineering
    points: 80
    reviewers:
      categories:
        dev:
        - nick.thomas
        - patrickbajao
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab-workhorse/-/merge_requests/25
- date: "2021-04-12"
  security_mr:
    author: kerrizor
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1194
- date: "2021-04-19"
  nomination:
    author: alexkalderimis
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1164#note_549511208
    nominated_by: joernchen
    points: 500
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/issues/373
- date: "2021-04-19"
  nomination:
    author: whaber
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1164#note_549511212
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/license-gitlab-com/-/issues/219
- date: "2021-04-19"
  nomination:
    author: alexpooley
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1164#note_549511215
    nominated_by: rchan-gitlab
    points: 400
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1331
- date: "2021-04-19"
  nomination:
    author: engwan
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1164#note_549511221
    nominated_by: mhenriksen
    points: 400
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/99
- date: "2021-04-19"
  security_mr:
    author: cablett
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1330
- date: "2021-04-26"
  nomination:
    author: mattkasa
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1166#note_554507320
    nominated_by: vdesousa
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56421
- date: "2021-04-26"
  security_mr:
    author: engwan
    category: dev
    points: 100
    reviewers:
      categories:
        dev:
        - balasankarc
        - WarheadsSE
        - pursultani
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/charts/components/images/-/merge_requests/2
- date: "2021-04-26"
  security_mr:
    author: jprovaznik
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1337
- date: "2021-04-26"
  security_mr:
    author: alexpooley
    category: dev
    points: 100
    reviewers:
      categories:
        engineering:
        - mayra-cabrera
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1331
- date: "2021-04-26"
  security_mr:
    author: engwan
    category: dev
    points: 100
    reviewers:
      categories:
        dev:
        - twk3
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/99
- date: "2021-05-03"
  nomination:
    author: pks-t
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1171#note_560072471
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - mhenriksen
    - dcouture
    web_url: https://gitlab.com/gitlab-org/security/gitaly/-/issues/6
- date: "2021-05-03"
  nomination:
    author: mrincon
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1171#note_560072478
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - plafoucriere
    - rchan-gitlab
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/328593
- date: "2021-05-03"
  nomination:
    author: 10io
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1171#note_560072482
    nominated_by: rchan-gitlab
    points: 300
    thumbs_up:
    - plafoucriere
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1356
- date: "2021-05-03"
  security_mr:
    author: nick.thomas
    category: dev
    points: 60
    reviewers:
      categories:
        engineering:
        - rspeicher
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1362
- date: "2021-05-03"
  security_mr:
    author: mkozono
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1349
- date: "2021-05-03"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1336
- date: "2021-05-10"
  nomination:
    author: thiagocsf
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1177#note_565765663
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - joernchen
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/329209
- date: "2021-05-10"
  nomination:
    author: tnir
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1177#note_565765670
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - joernchen
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58550
- date: "2021-05-17"
  nomination:
    author: manojmj
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1180#note_571130084
    nominated_by: rchan-gitlab
    points: 500
    thumbs_up:
    - vdesousa
    - joernchen
    - dcouture
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/330080
- date: "2021-05-17"
  nomination:
    author: pks-t
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1180#note_571130089
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - joernchen
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitaly/-/issues/3594
- date: "2021-05-24"
  nomination:
    author: mksionek
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1182#note_576513338
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/322594
- date: "2021-05-24"
  security_mr:
    author: 10io
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - tkuah
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1356
- date: "2021-05-31"
  nomination:
    author: mikeeddington
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1185#note_583282071
    nominated_by: dappelt
    points: 300
    thumbs_up:
    - ankelly
    - vdesousa
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/330990
- date: "2021-05-31"
  nomination:
    author: sethgitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1185#note_583282083
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/330573
- date: "2021-05-31"
  nomination:
    author: tkuah
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1185#note_583282094
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/321773
- date: "2021-05-31"
  security_mr:
    author: dblessing
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - dgruzd
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1431
- date: "2021-05-31"
  security_mr:
    author: leipert
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - arturoherrero
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1404
- date: "2021-05-31"
  security_mr:
    author: digitalmoksha
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - kerrizor
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1401
- date: "2021-05-31"
  security_mr:
    author: seanarnold
    category: dev
    points: 60
    reviewers:
      categories:
        engineering:
        - mayra-cabrera
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1383
- date: "2021-05-31"
  security_mr:
    author: jerasmus
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ekigbo
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1373
- date: "2021-05-31"
  security_mr:
    author: nick.thomas
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - robotmay_gitlab
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1361
- date: "2021-06-14"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1190#note_594025173
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - joernchen
    - mhenriksen
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/327824
- date: "2021-06-14"
  nomination:
    author: pgascouvaillancourt
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1190#note_594025178
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - joernchen
    - mhenriksen
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab-ui/-/merge_requests/2191
- date: "2021-06-28"
  nomination:
    author: markrian
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1195#note_606282529
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/63884
- date: "2021-07-05"
  nomination:
    author: leetickett
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1199#note_613037681
    nominated_by: joernchen
    points: 500
    thumbs_up:
    - plafoucriere
    - dcouture
    - joernchen
    - ankelly
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/60676
- date: "2021-07-05"
  nomination:
    author: lienvdsteen
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1199#note_613155312
    nominated_by: joernchen
    points: 400
    thumbs_up:
    - plafoucriere
    - dcouture
    - joernchen
    - ankelly
    web_url: https://gitlab.com/gitlab-com/people-group/peopleops-eng/compensation-calculator/-/issues/42
- date: "2021-07-05"
  security_mr:
    author: ali-gitlab
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1531
- date: "2021-07-05"
  security_mr:
    author: igor.drozdov
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - lulalala
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1504
- date: "2021-07-05"
  security_mr:
    author: markrian
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1484
- date: "2021-07-05"
  security_mr:
    author: fjsanpedro
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1473
- date: "2021-07-05"
  security_mr:
    author: ali-gitlab
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - dzaporozhets
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1470
- date: "2021-07-05"
  security_mr:
    author: tancnle
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - f_caplette
        - mwoolf
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1467
- date: "2021-07-05"
  security_mr:
    author: shinya.maeda
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1464
- date: "2021-07-05"
  security_mr:
    author: mksionek
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mwoolf
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1460
- date: "2021-07-05"
  security_mr:
    author: mksionek
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ifarkas
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1450
- date: "2021-07-05"
  security_mr:
    author: jannik_lehmann
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - nmezzopera
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1409
- date: "2021-07-05"
  security_mr:
    author: Andysoiron
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - mkaeppler
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1379
- date: "2021-07-12"
  nomination:
    author: JeremyWuuuuu
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1202#note_618400993
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/64840
- date: "2021-07-12"
  nomination:
    author: JeremyWuuuuu
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1202#note_618400999
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/64837
- date: "2021-07-12"
  nomination:
    author: ali-gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1202#note_618401002
    nominated_by: ankelly
    points: 200
    thumbs_up:
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1531
- date: "2021-07-12"
  nomination:
    author: JeremyWuuuuu
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1202#note_618401007
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/64474
- date: "2021-07-12"
  nomination:
    author: lienvdsteen
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1202#note_618401042
    nominated_by: plafoucriere
    points: 200
    thumbs_up:
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-com/people-group/peopleops-eng/people-connect-bot/-/merge_requests/1
- date: "2021-07-12"
  security_mr:
    author: nfriend
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1543
- date: "2021-07-12"
  security_mr:
    author: engwan
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1542
- date: "2021-07-19"
  nomination:
    author: leipert
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1205#note_623933674
    nominated_by: dappelt
    points: 300
    thumbs_up:
    - joernchen
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/eslint/-/merge_requests/69
- date: "2021-07-26"
  nomination:
    author: manojmj
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1208#note_629717439
    nominated_by: ankelly
    points: 400
    thumbs_up:
    - dcouture
    - ankelly
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/336073
- date: "2021-07-26"
  nomination:
    author: theoretick
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1208#note_629717449
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - dcouture
    - ankelly
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/335991
- date: "2021-07-26"
  nomination:
    author: stanhu
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1208#note_629717454
    nominated_by: ankelly
    points: 300
    thumbs_up:
    - dcouture
    - ankelly
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/66202
- date: "2021-08-02"
  security_mr:
    author: robotmay_gitlab
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - nick.thomas
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1601
- date: "2021-08-02"
  security_mr:
    author: jivanvl
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1582
- date: "2021-08-02"
  security_mr:
    author: acroitor
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1580
- date: "2021-08-02"
  security_mr:
    author: seanarnold
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - dzaporozhets
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1573
- date: "2021-08-02"
  security_mr:
    author: mksionek
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mikolaj_wawrzyniak
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1571
- date: "2021-08-02"
  security_mr:
    author: shinya.maeda
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - 10io
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1559
- date: "2021-08-02"
  security_mr:
    author: mksionek
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mwoolf
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1558
- date: "2021-08-02"
  security_mr:
    author: rcobb
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1538
- date: "2021-08-02"
  security_mr:
    author: minac
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1536
- date: "2021-08-02"
  security_mr:
    author: stanhu
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - afontaine
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1466
- date: "2021-08-09"
  nomination:
    author: behrmann
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1211#note_635045231
    nominated_by: plafoucriere
    points: 500
    thumbs_up:
    - vdesousa
    - dcouture
    - estrike
    - ankelly
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/65345
- date: "2021-08-09"
  security_mr:
    author: djadmin
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1621
- date: "2021-08-09"
  security_mr:
    author: dblessing
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mikolaj_wawrzyniak
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1557
- date: "2021-08-09"
  security_mr:
    author: nfriend
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1547
- date: "2021-08-09"
  security_mr:
    author: mcelicalderonG
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1494
- date: "2021-08-16"
  nomination:
    author: feistel
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1214#note_640586418
    nominated_by: ankelly
    points: 300
    thumbs_up:
    - joernchen
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab-pages/-/issues/574
- date: "2021-08-16"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1214#note_640586421
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/66958
- date: "2021-08-16"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1214#note_640586426
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/66898
- date: "2021-08-23"
  nomination:
    author: tkuah
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1217#note_646142810
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - joernchen
    - dcouture
    - estrike
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/337796
- date: "2021-08-23"
  nomination:
    author: tkuah
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1217#note_646142812
    nominated_by: plafoucriere
    points: 600
    thumbs_up:
    - joernchen
    - ngeorge1
    - cmaxim
    - dcouture
    - estrike
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/337398
- date: "2021-08-23"
  nomination:
    author: feistel
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1217#note_646142815
    nominated_by: dcouture
    points: 500
    thumbs_up:
    - joernchen
    - cmaxim
    - estrike
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab-pages/-/merge_requests/533
- date: "2021-08-23"
  nomination:
    author: sabrams
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1217#note_646142820
    nominated_by: vdesousa
    points: 700
    thumbs_up:
    - joernchen
    - ngeorge1
    - cmaxim
    - dcouture
    - estrike
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/64363
- date: "2021-08-30"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1221#note_651550068
    nominated_by: estrike
    points: 600
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    - rshambhuni
    - vdesousa
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/335699
- date: "2021-08-30"
  nomination:
    author: wortschi
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1221#note_651550076
    nominated_by: djadmin
    points: 400
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/67970
- date: "2021-08-30"
  nomination:
    author: shreyasagarwal
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1221#note_651550079
    nominated_by: djadmin
    points: 500
    thumbs_up:
    - plafoucriere
    - joernchen
    - ankelly
    - dcouture
    - rshambhuni
    web_url: https://gitlab.com/gitlab-org/customers-gitlab-com/-/merge_requests/3666
- date: "2021-08-30"
  nomination:
    author: lienvdsteen
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1221#note_651550084
    nominated_by: joernchen
    points: 400
    thumbs_up:
    - plafoucriere
    - ankelly
    - dcouture
    - vdesousa
    web_url: https://gitlab.com/gitlab-com/people-group/peopleops-eng/people-connect-bot/-/merge_requests/24
- date: "2021-08-30"
  security_mr:
    author: tomquirk
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - toupeira
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1657
- date: "2021-08-30"
  security_mr:
    author: toupeira
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1656
- date: "2021-08-30"
  security_mr:
    author: dblessing
    category: dev
    points: 80
    reviewers:
      categories:
        engineering:
        - smcgivern
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1637
- date: "2021-08-30"
  security_mr:
    author: georgekoltsov
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - mkaeppler
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1590
- date: "2021-09-06"
  nomination:
    author: godfat-gitlab
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1225#note_657456197
    nominated_by: ankelly
    points: 500
    thumbs_up:
    - joernchen
    - ankelly
    - rshambhuni
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/quality/triage-ops/-/merge_requests/910
- date: "2021-09-06"
  security_mr:
    author: WarheadsSE
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/127
- date: "2021-09-13"
  nomination:
    author: feistel
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1227#note_663789687
    nominated_by: plafoucriere
    points: 600
    thumbs_up:
    - joernchen
    - ngeorge1
    - vdesousa
    - mhenriksen
    - estrike
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/339562
- date: "2021-09-13"
  nomination:
    author: ali-gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1227#note_663789690
    nominated_by: joernchen
    points: 400
    thumbs_up:
    - joernchen
    - mhenriksen
    - estrike
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/338496
- date: "2021-09-20"
  nomination:
    author: stevemathieu
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853151
    nominated_by: joernchen
    points: 300
    thumbs_up:
    - vdesousa
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/336012
- date: "2021-09-20"
  nomination:
    author: sethgitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853162
    nominated_by: djadmin
    points: 400
    thumbs_up:
    - estrike
    - ngeorge1
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/334653
- date: "2021-09-20"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853169
    nominated_by: mhenriksen
    points: 500
    thumbs_up:
    - vdesousa
    - estrike
    - rshambhuni
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/69269
- date: "2021-09-20"
  nomination:
    author: philipcunningham
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853178
    nominated_by: djadmin
    points: 600
    thumbs_up:
    - estrike
    - dappelt
    - rshambhuni
    - ngeorge1
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/68442
- date: "2021-09-20"
  nomination:
    author: m_frankiewicz
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853185
    nominated_by: vdesousa
    points: 400
    thumbs_up:
    - vdesousa
    - estrike
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/68048
- date: "2021-09-20"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1230#note_669853195
    nominated_by: joernchen
    points: 400
    thumbs_up:
    - vdesousa
    - estrike
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/63386
- date: "2021-09-27"
  nomination:
    author: WarheadsSE
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1232#note_675563722
    nominated_by: plafoucriere
    points: 500
    thumbs_up:
    - rshambhuni
    - vdesousa
    - joernchen
    - ankelly
    - estrike
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/340076
- date: "2021-09-27"
  nomination:
    author: ash2k
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1232#note_675563733
    nominated_by: vdesousa
    points: 500
    thumbs_up:
    - rshambhuni
    - joernchen
    - ankelly
    - estrike
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/cluster-integration/gitlab-agent/-/merge_requests/499
- date: "2021-09-27"
  nomination:
    author: balasankarc
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1232#note_675563736
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - plafoucriere
    - ankelly
    - estrike
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/65245
- date: "2021-10-04"
  nomination:
    author: xanf
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1235#note_681638248
    nominated_by: dcouture
    points: 500
    thumbs_up:
    - vdesousa
    - joernchen
    - rshambhuni
    - mhenriksen
    - estrike
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/340476
- date: "2021-10-04"
  nomination:
    author: brodock
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1235#note_681638257
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - vdesousa
    - joernchen
    - estrike
    - dcouture
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/340382
- date: "2021-10-04"
  security_mr:
    author: pshutsin
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1818
- date: "2021-10-04"
  security_mr:
    author: dblessing
    category: dev
    points: 40
    reviewers:
      categories:
        engineering:
        - rymai
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1797
- date: "2021-10-04"
  security_mr:
    author: djadmin
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1760
- date: "2021-10-04"
  security_mr:
    author: mparuszewski
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1753
- date: "2021-10-04"
  security_mr:
    author: mparuszewski
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1752
- date: "2021-10-04"
  security_mr:
    author: xanf
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1751
- date: "2021-10-04"
  security_mr:
    author: .luke
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1750
- date: "2021-10-04"
  security_mr:
    author: pshutsin
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - Andysoiron
        - sabrams
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1749
- date: "2021-10-04"
  security_mr:
    author: xanf
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - 10io
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1745
- date: "2021-10-04"
  security_mr:
    author: pshutsin
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1739
- date: "2021-10-04"
  security_mr:
    author: toupeira
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - alexkalderimis
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1731
- date: "2021-10-04"
  security_mr:
    author: mwoolf
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - nmilojevic1
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1716
- date: "2021-10-04"
  security_mr:
    author: Andysoiron
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1713
- date: "2021-10-04"
  security_mr:
    author: dblessing
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - lulalala
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1712
- date: "2021-10-04"
  security_mr:
    author: .luke
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ebaque
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1708
- date: "2021-10-04"
  security_mr:
    author: cngo
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1703
- date: "2021-10-04"
  security_mr:
    author: .luke
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1702
- date: "2021-10-04"
  security_mr:
    author: nick.thomas
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1696
- date: "2021-10-04"
  security_mr:
    author: serenafang
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1690
- date: "2021-10-04"
  security_mr:
    author: .luke
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1686
- date: "2021-10-04"
  security_mr:
    author: brytannia
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - ck3g
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1679
- date: "2021-10-04"
  security_mr:
    author: farias-gl
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ohoral
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1604
- date: "2021-10-11"
  nomination:
    author: .luke
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1237#note_687371936
    nominated_by: cmaxim
    points: 400
    thumbs_up:
    - plafoucriere
    - estrike
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/341464
- date: "2021-10-18"
  nomination:
    author: dsatcher
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1239#note_693484366
    nominated_by: dsatcher
    points: 500
    thumbs_up:
    - plafoucriere
    - ankelly
    - nmalcolm
    - vdesousa
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/341608
- date: "2021-10-25"
  nomination:
    author: ali-gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1243#note_699949079
    nominated_by: ankelly
    points: 700
    thumbs_up:
    - nmalcolm
    - vdesousa
    - joernchen
    - ngeorge1
    - dcouture
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/337337
- date: "2021-11-01"
  security_mr:
    author: djadmin
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - ekigbo
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1928
- date: "2021-11-01"
  security_mr:
    author: pshutsin
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1881
- date: "2021-11-01"
  security_mr:
    author: kerrizor
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1874
- date: "2021-11-01"
  security_mr:
    author: splattael
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1871
- date: "2021-11-01"
  security_mr:
    author: garyh
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mwoolf
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1869
- date: "2021-11-01"
  security_mr:
    author: pshutsin
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - mwoolf
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1868
- date: "2021-11-01"
  security_mr:
    author: manojmj
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - serenafang
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1867
- date: "2021-11-01"
  security_mr:
    author: ekigbo
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - 10io
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1863
- date: "2021-11-01"
  security_mr:
    author: robotmay_gitlab
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ahegyi
        - minac
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1862
- date: "2021-11-01"
  security_mr:
    author: manojmj
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1861
- date: "2021-11-01"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ebaque
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1711
- date: "2021-11-01"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - balasankarc
        - kerrizor
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1710
- date: "2021-11-08"
  nomination:
    author: matteeyah
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644183
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72789
- date: "2021-11-08"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644188
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72682
- date: "2021-11-08"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644196
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72679
- date: "2021-11-08"
  nomination:
    author: ifrenkel
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644198
    nominated_by: dcouture
    points: 500
    thumbs_up:
    - ngeorge1
    - vdesousa
    - joernchen
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72465
- date: "2021-11-08"
  nomination:
    author: dblessing
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644202
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72329
- date: "2021-11-08"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644209
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72310
- date: "2021-11-08"
  nomination:
    author: greg
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644218
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72055
- date: "2021-11-08"
  nomination:
    author: dblessing
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644229
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - joernchen
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/71237
- date: "2021-11-08"
  nomination:
    author: abhijeet007rocks8
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644233
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/71053
- date: "2021-11-08"
  nomination:
    author: cyberap
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644238
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/71048
- date: "2021-11-08"
  nomination:
    author: law-lin
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644251
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70890
- date: "2021-11-08"
  nomination:
    author: imrishabh18
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644258
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70841
- date: "2021-11-08"
  nomination:
    author: imrishabh18
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644262
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70838
- date: "2021-11-08"
  nomination:
    author: imrishabh18
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644270
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70833
- date: "2021-11-08"
  nomination:
    author: imrishabh18
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644278
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70831
- date: "2021-11-08"
  nomination:
    author: imrishabh18
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644291
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70829
- date: "2021-11-08"
  nomination:
    author: Fall1ngStar
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1248#note_712644299
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - ngeorge1
    - joernchen
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/70730
- date: "2021-11-15"
  nomination:
    author: jameslopez
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1255#note_719652303
    nominated_by: byronboots
    points: 300
    thumbs_up:
    - dcouture
    - byronboots
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/fulfillment-meta/-/issues/330
- date: "2021-11-15"
  nomination:
    author: jcaigitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1255#note_719652317
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab-runner/-/merge_requests/3134
- date: "2021-11-15"
  nomination:
    author: mhuseinbasic
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1255#note_719652330
    nominated_by: joernchen
    points: 200
    thumbs_up:
    - vdesousa
    - dcouture
    web_url: https://gitlab.com/gitlab-com/gl-infra/gitlab-dedicated/team/-/issues/212
- date: "2021-11-22"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1257#note_726296307
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - plafoucriere
    - ankelly
    web_url: https://gitlab.com/gitlab-org/customers-gitlab-com/-/merge_requests/4024
- date: "2021-11-22"
  nomination:
    author: mparuszewski
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1257#note_726296313
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - vdesousa
    - ankelly
    - plafoucriere
    - dappelt
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72940
- date: "2021-11-22"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1257#note_726296340
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/customers-gitlab-com/-/merge_requests/3958
- date: "2021-11-22"
  nomination:
    author: dblessing
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1257#note_726296342
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72331
- date: "2021-11-22"
  nomination:
    author: tywilliams
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1257#note_726296349
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-com/www-gitlab-com/-/merge_requests/88184
- date: "2021-12-06"
  nomination:
    author: mkaeppler
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1263#note_739667028
    nominated_by: mhenriksen
    points: 500
    thumbs_up:
    - vdesousa
    - joernchen
    - dcouture
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/345673
- date: "2021-12-06"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 60
    reviewers:
      categories:
        engineering:
        - rspeicher
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1962
- date: "2021-12-06"
  security_mr:
    author: dustinmm80
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - balasankarc
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/157
- date: "2021-12-06"
  security_mr:
    author: engwan
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - mikolaj_wawrzyniak
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1951
- date: "2021-12-06"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1948
- date: "2021-12-06"
  security_mr:
    author: mkozono
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1942
- date: "2021-12-06"
  security_mr:
    author: garyh
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1940
- date: "2021-12-06"
  security_mr:
    author: sming-gitlab
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1932
- date: "2021-12-06"
  security_mr:
    author: serenafang
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - mksionek
        - minac
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1756
- date: "2021-12-13"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923975
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - nmalcolm
    - ngeorge1
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/customers-gitlab-com/-/merge_requests/4098
- date: "2021-12-13"
  nomination:
    author: viktomas
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923978
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - nmalcolm
    - ngeorge1
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security/gitlab-vscode-extension/-/merge_requests/9
- date: "2021-12-13"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923982
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - nmalcolm
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74770
- date: "2021-12-13"
  nomination:
    author: igor.drozdov
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923985
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - nmalcolm
    - ngeorge1
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74646
- date: "2021-12-13"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923990
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - nmalcolm
    - ngeorge1
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74295
- date: "2021-12-13"
  nomination:
    author: ifrenkel
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1267#note_745923992
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - nmalcolm
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/72457
- date: "2021-12-20"
  nomination:
    author: dsearles
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584382
    nominated_by: dappelt
    points: 300
    thumbs_up:
    - dcouture
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/338851
- date: "2021-12-20"
  nomination:
    author: sethgitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584391
    nominated_by: dappelt
    points: 300
    thumbs_up:
    - dcouture
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/333207
- date: "2021-12-20"
  nomination:
    author: gonzoyumo
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584398
    nominated_by: dappelt
    points: 300
    thumbs_up:
    - dcouture
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/333176
- date: "2021-12-20"
  nomination:
    author: fjsanpedro
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584406
    nominated_by: agroleau
    points: 200
    thumbs_up:
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/217722
- date: "2021-12-20"
  nomination:
    author: dsearles
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584425
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/gosec/-/merge_requests/125
- date: "2021-12-20"
  nomination:
    author: dsearles
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584434
    nominated_by: dappelt
    points: 200
    thumbs_up:
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security-products/ci-templates/-/merge_requests/248
- date: "2021-12-20"
  nomination:
    author: nick.thomas
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584468
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/66371
- date: "2021-12-20"
  nomination:
    author: mrincon
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584483
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/65551
- date: "2021-12-20"
  nomination:
    author: wwwjon
    category: community
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584492
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/63287
- date: "2021-12-20"
  nomination:
    author: cwoolley-gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1270#note_753584502
    nominated_by: agroleau
    points: 300
    thumbs_up:
    - dcouture
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58603
- date: "2021-12-27"
  nomination:
    author: cwoolley-gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1272#note_770218941
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - vdesousa
    - ankelly
    - plafoucriere
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/75576
- date: "2021-12-27"
  nomination:
    author: ggeorgiev_gitlab
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1272#note_770218947
    nominated_by: plafoucriere
    points: 400
    thumbs_up:
    - vdesousa
    - plafoucriere
    - ankelly
    - joernchen
    web_url: https://gitlab.com/gitlab-org/ci-cd/gitlab-runner-pod-cleanup/-/merge_requests/4
- date: "2021-12-27"
  nomination:
    author: dblessing
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1272#note_770218953
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - vdesousa
    - ankelly
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/75052
- date: "2021-12-27"
  nomination:
    author: peterhegman
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1272#note_770218956
    nominated_by: rshambhuni
    points: 200
    thumbs_up:
    - rshambhuni
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74743
- date: "2021-12-27"
  nomination:
    author: m_frankiewicz
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1272#note_770218963
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - ankelly
    - joernchen
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74541
- date: "2022-01-10"
  nomination:
    author: adamcohen
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470923
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - rshambhuni
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/gemnasium-maven/-/merge_requests/149
- date: "2022-01-10"
  nomination:
    author: vitallium
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470937
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/customers-gitlab-com/-/merge_requests/4163
- date: "2022-01-10"
  nomination:
    author: gonzoyumo
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470945
    nominated_by: dcouture
    points: 300
    thumbs_up:
    - rshambhuni
    - vdesousa
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/gemnasium-maven/-/merge_requests/146
- date: "2022-01-10"
  nomination:
    author: theoretick
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470950
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/spotbugs/-/merge_requests/118
- date: "2022-01-10"
  nomination:
    author: peterhegman
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470958
    nominated_by: rshambhuni
    points: 200
    thumbs_up:
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/76280
- date: "2022-01-10"
  nomination:
    author: pks-t
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470962
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitaly/-/merge_requests/4131
- date: "2022-01-10"
  nomination:
    author: m_frankiewicz
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1276#note_795470977
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/73069
- date: "2022-01-10"
  security_mr:
    author: m_frankiewicz
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2094
- date: "2022-01-10"
  security_mr:
    author: m_frankiewicz
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - jprovaznik
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2054
- date: "2022-01-10"
  security_mr:
    author: dmakovey
    category: dev
    points: 80
    reviewers:
      categories:
        dev:
        - ghickey
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/omnibus-gitlab/-/merge_requests/174
- date: "2022-01-10"
  security_mr:
    author: minac
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - subashis
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2047
- date: "2022-01-10"
  security_mr:
    author: bdenkovych
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - mikolaj_wawrzyniak
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2042
- date: "2022-01-10"
  security_mr:
    author: toupeira
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2031
- date: "2022-01-10"
  security_mr:
    author: hortiz5
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ebaque
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2028
- date: "2022-01-10"
  security_mr:
    author: xanf
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1946
- date: "2022-01-10"
  security_mr:
    author: xanf
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/1945
- date: "2022-01-17"
  nomination:
    author: thiagocsf
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1278#note_799563910
    nominated_by: joernchen
    points: 300
    thumbs_up:
    - dcouture
    - vdesousa
    - ankelly
    web_url: https://gitlab.com/gitlab-org/security-products/analyzers/container-scanning/-/merge_requests/2639
- date: "2022-01-17"
  nomination:
    author: changzhengliu
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1278#note_799563915
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - vdesousa
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/76880
- date: "2022-01-17"
  nomination:
    author: greg
    category: engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1278#note_799563921
    nominated_by: dcouture
    points: 200
    thumbs_up:
    - vdesousa
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74947
- date: "2022-01-17"
  security_mr:
    author: georgekoltsov
    category: dev
    points: 100
    reviewers:
      categories: {}
      points: 50
    severity: 1
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2087
- date: "2022-01-24"
  nomination:
    author: cam_swords
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323769
    nominated_by: dappelt
    points: 400
    thumbs_up:
    - vdesousa
    - ngeorge1
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/348157
- date: "2022-01-24"
  nomination:
    author: stanhu
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323770
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - vdesousa
    - ngeorge1
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/77630
- date: "2022-01-24"
  nomination:
    author: stanhu
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323777
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - vdesousa
    - ngeorge1
    - ankelly
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitaly/-/merge_requests/4226
- date: "2022-01-24"
  nomination:
    author: m_frankiewicz
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323782
    nominated_by: dcouture
    points: 400
    thumbs_up:
    - ngeorge1
    - ankelly
    - rshambhuni
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/77221
- date: "2022-01-24"
  nomination:
    author: bdenkovych
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323790
    nominated_by: vdesousa
    points: 400
    thumbs_up:
    - ngeorge1
    - ankelly
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2042
- date: "2022-01-24"
  nomination:
    author: hortiz5
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1280#note_805323797
    nominated_by: vdesousa
    points: 400
    thumbs_up:
    - ngeorge1
    - ankelly
    - dcouture
    - plafoucriere
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2028
- date: "2022-01-31"
  nomination:
    author: hchouraria
    category: non-engineering
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1287#note_812150402
    nominated_by: plafoucriere
    points: 300
    thumbs_up:
    - rshambhuni
    - dcouture
    - ankelly
    web_url: https://gitlab.com/gitlab-org/gitlab/-/issues/348411
- date: "2022-01-31"
  nomination:
    author: djadmin
    category: dev
    council_issue_url: https://gitlab.com/gitlab-com/gl-security/security-department-meta/-/issues/1287#note_812150407
    nominated_by: joernchen
    points: 600
    thumbs_up:
    - rshambhuni
    - dcouture
    - ankelly
    - plafoucriere
    - ngeorge1
    - nmalcolm
    web_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/74414
- date: "2022-01-31"
  security_mr:
    author: alexkalderimis
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2150
- date: "2022-01-31"
  security_mr:
    author: m_frankiewicz
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2142
- date: "2022-01-31"
  security_mr:
    author: jerasmus
    category: dev
    points: 80
    reviewers:
      categories: {}
      points: 40
    severity: 2
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2136
- date: "2022-01-31"
  security_mr:
    author: m_frankiewicz
    category: dev
    points: 60
    reviewers:
      categories:
        dev:
        - ohoral
        non-engineering:
        - vburton
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2125
- date: "2022-01-31"
  security_mr:
    author: pshutsin
    category: dev
    points: 40
    reviewers:
      categories: {}
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2115
- date: "2022-01-31"
  security_mr:
    author: dskim_gitlab
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2110
- date: "2022-01-31"
  security_mr:
    author: proglottis
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitaly/-/merge_requests/46
- date: "2022-01-31"
  security_mr:
    author: garyh
    category: dev
    points: 40
    reviewers:
      categories:
        dev:
        - ntepluhina
      points: 20
    severity: 4
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2045
- date: "2022-01-31"
  security_mr:
    author: toupeira
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2043
- date: "2022-01-31"
  security_mr:
    author: egrieff
    category: dev
    points: 60
    reviewers:
      categories: {}
      points: 30
    severity: 3
    web_url: https://gitlab.com/gitlab-org/security/gitlab/-/merge_requests/2030
